## org.eclipse.datatools.sqltools.schemaobjecteditor.ui.pages.ddl
Class Messages

    java.lang.Object
      org.eclipse.osgi.util.NLS
          org.eclipse.datatools.sqltools.schemaobjecteditor.ui.pages.ddl.Messages

    public class Messages

extends org.eclipse.osgi.util.NLS

Field Summary
`static java.lang.String` `DDLPage_copy`
`static java.lang.String` `DDLPage_saveas`
`static java.lang.String` `DDLPage_selectall`

Method Summary

Methods inherited from class org.eclipse.osgi.util.NLS
`bind, bind, bind, initializeMessages`

Methods inherited from class java.lang.Object
`equals, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

Field Detail

### DDLPage_copy

    public static java.lang.String DDLPage_copy

### DDLPage_selectall

    public static java.lang.String DDLPage_selectall

### DDLPage_saveas

    public static java.lang.String DDLPage_saveas